 * {margin: 0;padding: 0; border: 0; box-sizing: border-box;}

:root {
    font-size: 62.5%;
}

body {
    background-color: #cdc;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header {
    box-shadow: 3px 3px 2px #222;
    margin: 20px;
    padding: 10px;
    border-top: 3px solid #222;
    border-left: 3px solid #222;
}   

h1 {
    font-size: 6rem;
    text-align: center;
}

blockquote.author {
    text-align: left;
    font-style: italic;
    font-variant: small-caps;
    width: 70%;
    margin: 10px auto;
    font-size: 1.5rem;
    line-height: 1.4;
}

p.author {
    font-size: 2rem;
    color: #456;
    text-align: right;
    font-weight: bold;
    margin-right: 20px;
}

p.author::before {
    content:"\2014"" ";
}

.printonly {
    display: none;
}

#practiceTable {
    border: 2px solid red;
    width: 400px;
    margin: 20px auto;
}

#practiceTable td {
    border: 2px solid black;
    height: 60px;
    font-size: 4rem;
}

#practiceTable th {
    font-size: 3rem;
    font-weight: normal;
    text-align: left;
}

table#hm-schedule {
    page-break-before: always;
    border: 2px solid #222;
    /* in for inches, good for printing -- cm for centimeters */
    width: 6in;
    margin: 50px auto;
    /* causes cells to share borders */
    border-collapse: collapse; 
    border-spacing: 5em;
}

table#hm-schedule caption {
    margin-bottom: 10px;
}

table#hm-schedule > td {
    border-spacing: 5em;
}

#hm-schedule td, #hm-schedule th {
    border-bottom: 2px solid #434;
    border-right: 1px dotted #434;
    font-size: 1.3rem;
    padding: 3px;
    /* 100% divided by 8 columns */
    /* width: 12.5%; */
    background-color: rgba(250,250,250,.5)
}

#hm-schedule th:first-child {
    background-color: white;
    color: black;
    width: 70px;
    padding: 10px 4px;
}

#hm-schedule th:not(first-child) {
    background-color: white;
    color: black;
    width: 100px;
}

#hm-schedule tr:nth-child(odd) {
    background-color: yellowgreen;
}



/* th {
    overflow: scroll;
}
*/




@media print {
    .printonly {
        display: block;
    }
}





